.podrobnosti DIV.iko2 SPAN.wi-fi{ background-image: url(obr/podrobnosti/cz/wi-fi.png); }
.podrobnosti DIV.iko2 SPAN.platebni-karty{ background-image: url(obr/podrobnosti/cz/platebni-karty.png); }
.podrobnosti DIV.iko2 SPAN.poukazky-a-seky-stravenky{ background-image: url(obr/podrobnosti/cz/poukazky-a-seky-stravenky.png); }
.podrobnosti DIV.iko2 SPAN.detsky-koutek-nebo-hlidani-deti{ background-image: url(obr/podrobnosti/cz/detsky-koutek-nebo-hlidani-deti.png); }
.podrobnosti DIV.iko2 SPAN.prodejna{ background-image: url(obr/podrobnosti/cz/prodejna.png); }
.podrobnosti DIV.iko2 SPAN.restaurace{ background-image: url(obr/podrobnosti/cz/restaurace.png); }
.podrobnosti DIV.iko2 SPAN.obcerstveni{ background-image: url(obr/podrobnosti/cz/obcerstveni.png); }
.podrobnosti DIV.iko2 SPAN.parkovani{ background-image: url(obr/podrobnosti/cz/parkovani.png); }
.podrobnosti DIV.iko2 SPAN.ubytovani{ background-image: url(obr/podrobnosti/cz/ubytovani.png); }
.podrobnosti DIV.iko2 SPAN.sprchy{ background-image: url(obr/podrobnosti/cz/sprchy.png); }
.podrobnosti DIV.iko2 SPAN.klimatizace{ background-image: url(obr/podrobnosti/cz/klimatizace.png); }
.podrobnosti DIV.iko2 SPAN.suvenyry-merchandise{ background-image: url(obr/podrobnosti/cz/suvenyry-merchandise.png); }
.podrobnosti DIV.iko2 SPAN.online-rezervace{ background-image: url(obr/podrobnosti/cz/online-rezervace.png); }
.podrobnosti DIV.iko2 SPAN.blizkost-mhd{ background-image: url(obr/podrobnosti/cz/blizkost-mhd.png); }
.podrobnosti DIV.iko2 SPAN.aktivity-vhodne-pouze-pro-deti{ background-image: url(obr/podrobnosti/cz/aktivity-vhodne-pouze-pro-deti.png); }
.podrobnosti DIV.iko2 SPAN.aktivity-vhodne-pouze-pro-dospele{ background-image: url(obr/podrobnosti/cz/aktivity-vhodne-pouze-pro-dospele.png); }
.podrobnosti DIV.iko2 SPAN.aktivity-vhodne-pouze-pro-muze{ background-image: url(obr/podrobnosti/cz/aktivity-vhodne-pouze-pro-muze.png); }
.podrobnosti DIV.iko2 SPAN.aktivity-vhodne-pouze-pro-zeny{ background-image: url(obr/podrobnosti/cz/aktivity-vhodne-pouze-pro-zeny.png); }
.podrobnosti DIV.iko2 SPAN.aktivity-vhodne-pouze-pro-seniory{ background-image: url(obr/podrobnosti/cz/aktivity-vhodne-pouze-pro-seniory.png); }
.podrobnosti DIV.iko2 SPAN.pujcovna-vybaveni{ background-image: url(obr/podrobnosti/cz/pujcovna-vybaveni.png); }
.podrobnosti DIV.iko2 SPAN.vyukove-kurzy{ background-image: url(obr/podrobnosti/cz/vyukove-kurzy.png); }
.podrobnosti DIV.iko2 SPAN.bezbarierovy-pristup{ background-image: url(obr/podrobnosti/cz/bezbarierovy-pristup.png); }

A.detail, A.detail:link, A.detail:visited{ background-image: url(obr/sprava/ikonky/detail.png); }
A.fajfka, A.fajfka:link, A.fajfka:visited{ background-image: url(obr/sprava/ikonky/fajfka.png); }
A.fajfka_over, A.fajfka_over:link, A.fajfka_over:visited{ background-image: url(obr/sprava/ikonky/fajfka_over.png); }
A.fajfka_sed, A.fajfka_sed:link, A.fajfka_sed:visited{ background-image: url(obr/sprava/ikonky/fajfka_sed.png); }
A.fotogalerie, A.fotogalerie:link, A.fotogalerie:visited{ background-image: url(obr/sprava/ikonky/fotogalerie.png); }
A.hodiny, A.hodiny:link, A.hodiny:visited{ background-image: url(obr/sprava/ikonky/hodiny.png); }
A.hodiny_sed, A.hodiny_sed:link, A.hodiny_sed:visited{ background-image: url(obr/sprava/ikonky/hodiny_sed.png); }
A.i, A.i:link, A.i:visited{ background-image: url(obr/sprava/ikonky/i.png); }
A.i_over, A.i_over:link, A.i_over:visited{ background-image: url(obr/sprava/ikonky/i_over.png); }
A.ico_instruktori, A.ico_instruktori:link, A.ico_instruktori:visited{ background-image: url(obr/sprava/ikonky/ico_instruktori.png); }
A.ico_instruktori_sed, A.ico_instruktori_sed:link, A.ico_instruktori_sed:visited{ background-image: url(obr/sprava/ikonky/ico_instruktori_sed.png); }
A.ico_logo, A.ico_logo:link, A.ico_logo:visited{ background-image: url(obr/sprava/ikonky/ico_logo.png); }
A.ico_oddily, A.ico_oddily:link, A.ico_oddily:visited{ background-image: url(obr/sprava/ikonky/ico_oddily.png); }
A.ico_oddily_sed, A.ico_oddily_sed:link, A.ico_oddily_sed:visited{ background-image: url(obr/sprava/ikonky/ico_oddily_sed.png); }
A.ico_pujcovny, A.ico_pujcovny:link, A.ico_pujcovny:visited{ background-image: url(obr/sprava/ikonky/ico_pujcovny.png); }
A.ico_pujcovny_sed, A.ico_pujcovny_sed:link, A.ico_pujcovny_sed:visited{ background-image: url(obr/sprava/ikonky/ico_pujcovny_sed.png); }
A.ico_sportoviste, A.ico_sportoviste:link, A.ico_sportoviste:visited{ background-image: url(obr/sprava/ikonky/ico_sportoviste.png); }
A.ico_sportoviste_sed, A.ico_sportoviste_sed:link, A.ico_sportoviste_sed:visited{ background-image: url(obr/sprava/ikonky/ico_sportoviste_sed.png); }
A.klicek, A.klicek:link, A.klicek:visited{ background-image: url(obr/sprava/ikonky/klicek.png); }
A.kos, A.kos:link, A.kos:visited{ background-image: url(obr/sprava/ikonky/kos.png); }
A.kos_sed, A.kos_sed:link, A.kos_sed:visited{ background-image: url(obr/sprava/ikonky/kos_sed.png); }
A.krizek, A.krizek:link, A.krizek:visited{ background-image: url(obr/sprava/ikonky/krizek.png); }
A.kurzor_presun, A.kurzor_presun:link, A.kurzor_presun:visited{ background-image: url(obr/sprava/ikonky/kurzor_presun.png); }
A.lokality, A.lokality:link, A.lokality:visited{ background-image: url(obr/sprava/ikonky/lokality.png); }
A.lokality_treninky, A.lokality_treninky:link, A.lokality_treninky:visited{ background-image: url(obr/sprava/ikonky/lokality_treninky.png); }
A.lokality_treninky_sed, A.lokality_treninky_sed:link, A.lokality_treninky_sed:visited{ background-image: url(obr/sprava/ikonky/lokality_treninky_sed.png); }
A.lupa, A.lupa:link, A.lupa:visited{ background-image: url(obr/sprava/ikonky/lupa.png); }
A.notepad, A.notepad:link, A.notepad:visited{ background-image: url(obr/sprava/ikonky/notepad.png); }
A.obalka, A.obalka:link, A.obalka:visited{ background-image: url(obr/sprava/ikonky/obalka.png); }
A.pc, A.pc:link, A.pc:visited{ background-image: url(obr/sprava/ikonky/pc.png); }
A.pdf, A.pdf:link, A.pdf:visited{ background-image: url(obr/sprava/ikonky/pdf.png); }
A.polozky, A.polozky:link, A.polozky:visited{ background-image: url(obr/sprava/ikonky/polozky.png); }
A.polozky_sed, A.polozky_sed:link, A.polozky_sed:visited{ background-image: url(obr/sprava/ikonky/polozky_sed.png); }
A.polozky_ssed, A.polozky_ssed:link, A.polozky_ssed:visited{ background-image: url(obr/sprava/ikonky/polozky_ssed.png); }
A.posta, A.posta:link, A.posta:visited{ background-image: url(obr/sprava/ikonky/posta.png); }
A.poukazy, A.poukazy:link, A.poukazy:visited{ background-image: url(obr/sprava/ikonky/poukazy.png); }
A.presun, A.presun:link, A.presun:visited{ background-image: url(obr/sprava/ikonky/presun.png); }
A.prihlaseni, A.prihlaseni:link, A.prihlaseni:visited{ background-image: url(obr/sprava/ikonky/prihlaseni.png); }
A.semafor_cervena, A.semafor_cervena:link, A.semafor_cervena:visited{ background-image: url(obr/sprava/ikonky/semafor_cervena.png); }
A.semafor_zelena, A.semafor_zelena:link, A.semafor_zelena:visited{ background-image: url(obr/sprava/ikonky/semafor_zelena.png); }
A.sipkaD, A.sipkaD:link, A.sipkaD:visited{ background-image: url(obr/sprava/ikonky/sipkaD.png); }
A.sipkaD_over, A.sipkaD_over:link, A.sipkaD_over:visited{ background-image: url(obr/sprava/ikonky/sipkaD_over.png); }
A.sipkaH, A.sipkaH:link, A.sipkaH:visited{ background-image: url(obr/sprava/ikonky/sipkaH.png); }
A.sipkaH_over, A.sipkaH_over:link, A.sipkaH_over:visited{ background-image: url(obr/sprava/ikonky/sipkaH_over.png); }
A.slozka, A.slozka:link, A.slozka:visited{ background-image: url(obr/sprava/ikonky/slozka.png); }
A.soucty, A.soucty:link, A.soucty:visited{ background-image: url(obr/sprava/ikonky/soucty.png); }
A.soucty_over, A.soucty_over:link, A.soucty_over:visited{ background-image: url(obr/sprava/ikonky/soucty_over.png); }
A.sporty_nastaveni, A.sporty_nastaveni:link, A.sporty_nastaveni:visited{ background-image: url(obr/sprava/ikonky/sporty_nastaveni.png); }
A.statistika, A.statistika:link, A.statistika:visited{ background-image: url(obr/sprava/ikonky/statistika.png); }
A.status, A.status:link, A.status:visited{ background-image: url(obr/sprava/ikonky/status.png); }
A.stop, A.stop:link, A.stop:visited{ background-image: url(obr/sprava/ikonky/stop.png); }
A.storno, A.storno:link, A.storno:visited{ background-image: url(obr/sprava/ikonky/storno.png); }
A.tisk, A.tisk:link, A.tisk:visited{ background-image: url(obr/sprava/ikonky/tisk.png); }
A.tisk2, A.tisk2:link, A.tisk2:visited{ background-image: url(obr/sprava/ikonky/tisk2.png); }
A.ulozit, A.ulozit:link, A.ulozit:visited{ background-image: url(obr/sprava/ikonky/ulozit.png); }
A.upravit, A.upravit:link, A.upravit:visited{ background-image: url(obr/sprava/ikonky/upravit.png); }
A.zapisnik, A.zapisnik:link, A.zapisnik:visited{ background-image: url(obr/sprava/ikonky/zapisnik.png); }
